<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ko', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = '달력 일정';
$string['addon.calendar.defaultnotificationtime'] = '기본 알림 시간';
$string['addon.calendar.errorloadevent'] = '이벤트 올리기 오류';
$string['addon.calendar.errorloadevents'] = '이벤트 올리기 오류';
$string['addon.calendar.noevents'] = '이벤트 없음';
$string['addon.competency.errornocompetenciesfound'] = '역량을 찾지 못했습니다.';
$string['addon.competency.nocompetencies'] = '역량 없음';
$string['addon.coursecompletion.complete'] = '완전한';
$string['addon.coursecompletion.couldnotloadreport'] = '강좌 완료 보고서를 로드 할 수 없습니다. 나중에 다시 시도 해주십시오.';
$string['addon.files.couldnotloadfiles'] = '파일 목록을 로드할 수 없습니다.';
$string['addon.files.emptyfilelist'] = '표시 할 파일이 없습니다.';
$string['addon.files.erroruploadnotworking'] = '현재 귀하의 사이트에 파일을 업로드하는 것은 불가능합니다.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = '장치 구성';
$string['addon.messages.contactlistempty'] = '연락처가 비어 있습니다.';
$string['addon.messages.contactname'] = '연락처 이름';
$string['addon.messages.errordeletemessage'] = '메시지를 지우는 중 오류 발생';
$string['addon.messages.errorwhileretrievingcontacts'] = '서버에서 연락처를 검색하는 동안 오류 발생';
$string['addon.messages.errorwhileretrievingdiscussions'] = '서버에서 토론을 가져 오는 중에 오류 발생';
$string['addon.messages.errorwhileretrievingmessages'] = '서버에서 메시지를 검색하는 중 오류 발생';
$string['addon.messages.messagenotsent'] = '메시지가 전송되지 않았습니다. 다시 시도해 주세요.';
$string['addon.messages.newmessages'] = '새로운 메시지';
$string['addon.messages.nousersfound'] = '사용자가 없습니다.';
$string['addon.messages.type_blocked'] = '차단된';
$string['addon.messages.type_offline'] = '오프라인';
$string['addon.messages.type_online'] = '온라인';
$string['addon.messages.type_search'] = '검색 결과';
$string['addon.messages.type_strangers'] = '기타';
$string['addon.messages.warningmessagenotsent'] = '{{user}} 사용자에게 메시지를 보낼 수 없습니다. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = '제출 명세서를 수락하십시오.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = '제출 문을 사이트에서 검색 할 수 없으므로 앱에서 제출을 추가하거나 편집 할 수 없습니다.';
$string['addon.mod_assign.cannotgradefromapp'] = '특정 채점 방법은 아직 앱에서 지원되지 않으며 수정할 수 없습니다.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = '제출 명세서를 사이트에서 검색 할 수 없기 때문에 앱에서 제출할 수 없습니다.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = '특정 플러그인이 아직 편집을 지원하지 않기 때문에 앱에서 제출을 추가하거나 편집 할 수 없습니다.';
$string['addon.mod_assign.errorshowinginformation'] = '제출 정보를 표시 할 수 없습니다.';
$string['addon.mod_assign.feedbacknotsupported'] = '이 의견은 앱에서 지원하지 않으며 모든 정보가 포함되어 있지 않을 수도 있습니다.';
$string['addon.mod_assign.gradenotsynced'] = '성적이 동기화 안됨';
$string['addon.mod_assign.notallparticipantsareshown'] = '제출하지 않은 참가자는 표시되지 않습니다.';
$string['addon.mod_assign.submissionnotsupported'] = '이 제출은 앱에서 지원하지 않으며 모든 정보가 포함되어 있지 않을 수도 있습니다.';
$string['addon.mod_assign.userwithid'] = 'ID가 {{id}} 인 사용자';
$string['addon.mod_assign.warningsubmissiongrademodified'] = '제출 등급이 사이트에서 수정되었습니다.';
$string['addon.mod_assign.warningsubmissionmodified'] = '사용자 제출이 사이트에서 수정되었습니다.';
$string['addon.mod_chat.errorwhileconnecting'] = '채팅에 연결하는 중에 오류가 발생했습니다.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = '채팅 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = '채팅 사용자를 받는 동안 오류가 발생했습니다.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = '서버에서 메시지를 검색하는 중 오류가 발생했습니다.';
$string['addon.mod_chat.errorwhilesendingmessage'] = '메시지를 보내는 중 오류가 발생했습니다.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = '메시지를 보내려면 온라인 상태 여야합니다.';
$string['addon.mod_choice.errorgetchoice'] = '선택 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}%의 사용자가 {{text}} 옵션을 선택했습니다.';
$string['addon.mod_choice.resultsnotsynced'] = '최종 응답은 결과에 포함되기 전에 동기화 되어야 합니다.';
$string['addon.mod_data.errorapproving'] = '입력을 승인 또는 비 승인하는 중에 오류가 발생했습니다.';
$string['addon.mod_data.errordeleting'] = '항목을 삭제하는 중 오류가 발생했습니다.';
$string['addon.mod_feedback.captchaofflinewarning'] = '보안 문자로 인한 피드백은 오프라인이거나, 구성되지 않은 경우 또는 서버가 다운 된 경우 완료할 수 없습니다.';
$string['addon.mod_feedback.feedback_submitted_offline'] = '이 피드백은 나중에 제출되도록 저장되었습니다.';
$string['addon.mod_folder.emptyfilelist'] = '표시할 파일이 없습니다.';
$string['addon.mod_forum.errorgetforum'] = '포럼 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_forum.errorgetgroups'] = '그룹 설정을 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_forum.forumnodiscussionsyet'] = '이 포럼에는 아직 토론이 없습니다.';
$string['addon.mod_forum.group'] = '그룹';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}}개의 토론';
$string['addon.mod_forum.numreplies'] = '{{numreplies}}개의 답글';
$string['addon.mod_forum.refreshdiscussions'] = '토론 새로 고침';
$string['addon.mod_forum.refreshposts'] = '소식 새로 고침';
$string['addon.mod_glossary.browsemode'] = '항목 찾아보기';
$string['addon.mod_glossary.byalphabet'] = '알파벳순';
$string['addon.mod_glossary.byauthor'] = '저자별 그룹화';
$string['addon.mod_glossary.bycategory'] = '카테고리별 그룹화';
$string['addon.mod_glossary.bynewestfirst'] = '최신순';
$string['addon.mod_glossary.byrecentlyupdated'] = '최근업데이트순';
$string['addon.mod_glossary.bysearch'] = '검색';
$string['addon.mod_glossary.cannoteditentry'] = '항목을 편집할 수 없습니다.';
$string['addon.mod_glossary.entriestobesynced'] = '동기화된 항목들';
$string['addon.mod_glossary.entrypendingapproval'] = '이 항목은 승인 대기중입니다.';
$string['addon.mod_glossary.errorloadingentries'] = '항목을 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_glossary.errorloadingentry'] = '항목을 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_glossary.errorloadingglossary'] = '용어집을 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_glossary.noentriesfound'] = '항목을 찾을 수 없습니다.';
$string['addon.mod_glossary.searchquery'] = '질문 검색';
$string['addon.mod_imscp.showmoduledescription'] = '설명 표시';
$string['addon.mod_lesson.errorprefetchrandombranch'] = '이 강의에는 임의의 콘텐츠 페이지로 이동하는 내용이 포함되어 있습니다. 웹 브라우저에서 시작될 때까지 앱에서 시도 할 수 없습니다.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = '이 시도는 다른 시도가 끝났기 때문에 더 이상 검토 할 수 없습니다.';
$string['addon.mod_lesson.finishretakeoffline'] = '이 시도는 오프라인으로 완료되었습니다.';
$string['addon.mod_lesson.retakefinishedinsync'] = '오프라인 시도가 동기화 되었습니다. 검토하겠습니까?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = '사이트에서 시도가 완료되었습니다.';
$string['addon.mod_lti.errorgetlti'] = '모듈 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = '시작 URL이 유효하지 않습니다.';
$string['addon.mod_lti.launchactivity'] = '활동 시작';
$string['addon.mod_page.errorwhileloadingthepage'] = '페이지 내용을 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = '이 퀴즈 시도는 다음과 같은 이유로 제출될 수 없습니다 :';
$string['addon.mod_quiz.confirmcontinueoffline'] = '이 시도는 {{$a}} 이후로 동기화되지 않았습니다. 그 이후로 다른 장치에서 이 시도를 계속하면 데이터가 손실될 수 있습니다.';
$string['addon.mod_quiz.confirmleavequizonerror'] = '답변을 저장하는 중 오류가 발생했습니다. 퀴즈를 종료 하시겠습니까?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = '앱에서 질문 동작을 지원하지 않으므로 앱에서 이 퀴즈를 시도할 수 없습니다.';
$string['addon.mod_quiz.errordownloading'] = '필수 데이터를 다운로드하는 중 오류가 발생했습니다.';
$string['addon.mod_quiz.errorgetattempt'] = '시도 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_quiz.errorgetquestions'] = '질문을 가져 오는 중에 오류가 발생했습니다.';
$string['addon.mod_quiz.errorgetquiz'] = '퀴즈 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_quiz.errorparsequestions'] = '질문을 읽는 중에 오류가 발생했습니다. 웹 브라우저에서 이 퀴즈를 시도하십시오.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = '이 퀴즈는 앱에서 지원하지 않는 질문을 포함하고 있기 때문에 앱에서 시도 할 수 없습니다.';
$string['addon.mod_quiz.errorrulesnotsupported'] = '이 퀴즈는 앱에서 지원하지 않는 액세스 규칙을 가지고 있기 때문에 앱에서 시도 할 수 없습니다.';
$string['addon.mod_quiz.errorsaveattempt'] = '시도 데이터를 저장하는 중 오류가 발생했습니다.';
$string['addon.mod_quiz.finishnotsynced'] = '완료되었지만 동기화되지 않았습니다.';
$string['addon.mod_quiz.opentoc'] = '탐색 메뉴 열기';
$string['addon.mod_quiz.warningattemptfinished'] = '사이트에서 완료되었거나 찾을 수 없으므로 오프라인 시도가 취소되었습니다.';
$string['addon.mod_quiz.warningdatadiscarded'] = '질문이 온라인으로 수정 되었기 때문에 일부 오프라인 응답이 삭제되었습니다.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = '일부 오프라인 응답이 삭제 되었기 때문에 미완료 상태로 시도하십시오. 답변을 검토 한 다음 다시 제출하십시오.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = '콘텐츠를 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_resource.openthefile'] = '파일 열기';
$string['addon.mod_scorm.cannotcalculategrade'] = '등급을 계산할 수 없습니다.';
$string['addon.mod_scorm.dataattemptshown'] = '이 데이터는 시도 번호 {{number}}에 속합니다.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = '새 오프라인 시도를 만드는 동안 오류가 발생했습니다. 다시 시도하십시오.';
$string['addon.mod_scorm.errordownloadscorm'] = 'SCORM을 다운로드하는 중 오류가 발생했습니다 : "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'SCORM 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_scorm.errorinvalidversion'] = '죄송합니다. 이 애플리케이션은 SCORM 1.2 만 지원합니다.';
$string['addon.mod_scorm.errornotdownloadable'] = 'SCORM 패키지 다운로드가 사용 중지되었습니다. 사이트 관리자에게 문의하십시오.';
$string['addon.mod_scorm.errornovalidsco'] = '이 SCORM 패키지에는 로드 할 수있는 SCO가 없습니다.';
$string['addon.mod_scorm.errorpackagefile'] = '죄송합니다. 이 애플리케이션은 ZIP 패키지만 지원합니다.';
$string['addon.mod_scorm.errorsyncscorm'] = '동기화 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['addon.mod_scorm.offlineattemptnote'] = '이 시도에는 동기화되지 않은 데이터가 있습니다.';
$string['addon.mod_scorm.offlineattemptovermax'] = '최대 시도 횟수를 초과했기 때문에이 시도를 보낼 수 없습니다.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = '이 SCORM 패키지가 다운로드되지 않았습니다. 열 때 자동으로 다운로드됩니다.';
$string['addon.mod_scorm.scormstatusoutdated'] = '이 SCORM 패키지는 마지막 다운로드 이후 수정되었습니다. 열 때 자동으로 다운로드됩니다.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '{{number}} 시도의 일부 오프라인 데이터는 새로운 시도로 계산할 수 없으므로 삭제되었습니다.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = '마지막 시도가 아직 완료되지 않았기 때문에 일부 시도가 사이트와 동기화 될 수 없습니다. 먼저 온라인 시도를 완료하십시오.';
$string['addon.mod_survey.cannotsubmitsurvey'] = '죄송합니다. 설문 조사를 제출하는 중에 문제가 발생했습니다. 다시 시도하십시오.';
$string['addon.mod_survey.errorgetsurvey'] = '설문 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['addon.mod_survey.results'] = '결과';
$string['addon.mod_url.accessurl'] = 'URL 접속';
$string['addon.mod_url.pointingtourl'] = '리소스가 가리키는 URL입니다.';
$string['addon.mod_wiki.errorloadingpage'] = '페이지를 로드하는 중 오류가 발생했습니다.';
$string['addon.mod_wiki.errornowikiavailable'] = '이 위키는 아직 내용이 없습니다.';
$string['addon.mod_wiki.gowikihome'] = '위키 첫 페이지로 이동';
$string['addon.mod_wiki.subwiki'] = '하위 위키';
$string['addon.mod_wiki.titleshouldnotbeempty'] = '제목은 반드시 입력해야 합니다.';
$string['addon.mod_wiki.viewpage'] = '페이지 보기';
$string['addon.mod_wiki.wikipage'] = '위키 페이지';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = '평가 전략 {{$a}}이(가) 지원되지 않습니다.';
$string['addon.mod_workshop.warningassessmentmodified'] = '사이트에서 제출이 수정되었습니다.';
$string['addon.mod_workshop.warningsubmissionmodified'] = '평가가 사이트에서 수정되었습니다.';
$string['addon.notes.userwithid'] = 'ID가 {{id}}인 사용자';
$string['addon.notes.warningnotenotsent'] = '{{course}} 강좌에 메모를 추가 할 수 없습니다. {{error}}';
$string['addon.notifications.errorgetnotifications'] = '알림을 가져 오는 중 오류가 발생했습니다.';
$string['addon.notifications.notifications'] = '알림';
$string['addon.notifications.playsound'] = '소리 재생';
$string['addon.notifications.therearentnotificationsyet'] = '알림이 없습니다.';
$string['appstoredescription'] = '참고: 이 공식 Moodle Mobile 앱은 허용하도록 설정된 무들 사이트에서만 작동합니다. 접속하는데 문제가 있으면 무들 관리자에게 문의하십시오.

무들 사이트가 올바르게 설정 되었다면, 이 앱을 사용하여 다음을 할 수 있습니다 :

- 오프라인 일 때도 강좌 내용 검색
- 메시지 및 기타 이벤트에 대한 즉각적인 알림 수신
- 귀하의 강좌에서 다른 사람들을 신속하게 찾고 연락할 수 있습니다.
- 모바일 장치에서 이미지, 오디오, 비디오 및 기타 파일 업로드
- 강좌 성적 보기
- 이 외에 더 많은 기능이 있습니다.

모든 최신 정보는 http://docs.moodle.org/en/Mobile_app를 참조하십시오.

우리는 지금까지 기능에 대한 좋은 리뷰와 이 앱을 통해 무엇을 하고 싶은 지에 대한 제안을 정말 고맙게 생각합니다!

앱에 다음 권한이 필요합니다.
오디오 녹음 - 오디오를 녹음하여 무들에 업로드합니다.
SD 카드의 내용 읽기 및 수정 - 내용을 SD 카드에 다운로드하여 오프라인으로 볼 수 있습니다.
인터넷 접속 - 무들 사이트에 접속하여 접속했는지 또는 오프라인 모드로 전환하지 않았는지 확인하기 위해
시작 시 실행 - 앱이 백그라운드에서 실행 중일 때도 로컬 알림을 받습니다.
휴대 전화가 슬리핑 모드로 바뀌지 않도록 - 언제든지 푸시 알림을 수신 할 수 있습니다.';
$string['core.android'] = '안드로이드';
$string['core.cannotconnect'] = '연결할 수 없음: URL을 정확히 입력했는지 그리고 사이트가 Moodle {{$a}} 이상을 사용하고 있는지 확인하십시오.';
$string['core.cannotdownloadfiles'] = '파일 다운로드가 비활성화되었습니다. 사이트 관리자에게 문의하십시오.';
$string['core.captureaudio'] = '오디오 녹음';
$string['core.capturedimage'] = '사진을 찍었습니다.';
$string['core.captureimage'] = '사진 촬영';
$string['core.capturevideo'] = '비디오 녹화';
$string['core.clearsearch'] = '명확한 검색';
$string['core.clicktoseefull'] = '전체 내용을 보려면 클릭하십시오.';
$string['core.confirmcanceledit'] = '이 페이지에서 나가시겠습니까? 모든 변경 사항이 손실됩니다.';
$string['core.confirmloss'] = '확실합니까? 모든 변경 사항이 손실됩니다.';
$string['core.confirmopeninbrowser'] = '웹 브라우저에서 여시겠습니까?';
$string['core.contenteditingsynced'] = '수정중인 콘텐츠가 동기화되었습니다.';
$string['core.contentlinks.chooseaccount'] = '계정 선택';
$string['core.contentlinks.chooseaccounttoopenlink'] = '링크를 열 계정을 선택하십시오.';
$string['core.contentlinks.confirmurlothersite'] = '이 링크는 다른 사이트에 속합니다. 열어 보시겠습니까?';
$string['core.contentlinks.errornoactions'] = '이 링크로 수행 할 작업을 찾을 수 없습니다.';
$string['core.contentlinks.errornosites'] = '이 링크를 처리 할 사이트를 찾을 수 없습니다.';
$string['core.copiedtoclipboard'] = '클립 보드에 복사 된 텍스트';
$string['core.course.activitydisabled'] = '당신의 조직에서 모바일 앱에서이 활동을 사용 중지했습니다.';
$string['core.course.activitynotyetviewableremoteaddon'] = '조직에서 아직 지원되지 않는 플러그인을 설치했습니다.';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = '귀사의 무들 설치를 업데이트 해야합니다.';
$string['core.course.allsections'] = '모든 섹션';
$string['core.course.askadmintosupport'] = '사이트 관리자에게 연락하여 Moodle Mobile 앱에서 이 활동을 사용하길 원한다고 말씀하세요.';
$string['core.course.confirmdeletemodulefiles'] = '이 파일을 정말로 삭제 하시겠습니까?';
$string['core.course.confirmdownload'] = '{{size}}를 다운로드하려고 합니다. 계속하시겠습니까?';
$string['core.course.confirmdownloadunknownsize'] = '다운로드 크기를 계산할 수 없었습니다. 계속하시겠습니까?';
$string['core.course.confirmpartialdownloadsize'] = '<strong>적어도</strong> {{size}}를 다운로드하려고 합니다. 계속하시겠습니까?';
$string['core.course.contents'] = '콘텐츠';
$string['core.course.couldnotloadsectioncontent'] = '섹션 콘텐츠를 로드할 수 없습니다. 나중에 다시 시도해 주십시오.';
$string['core.course.couldnotloadsections'] = '섹션을 로드 할 수 없습니다. 나중에 다시 시도 해주십시오.';
$string['core.course.errordownloadingcourse'] = '강좌를 다운로드 하는 중 오류가 발생했습니다.';
$string['core.course.errordownloadingsection'] = '섹션을 다운로드 하는 중 오류가 발생했습니다.';
$string['core.course.errorgetmodule'] = '활동 데이터를 가져 오는 중 오류가 발생했습니다.';
$string['core.course.nocontentavailable'] = '현재 사용할 수 있는 콘텐츠가 없습니다.';
$string['core.courses.cannotretrievemorecategories'] = '{{$a}} 레벨보다 더 깊은 카테고리는 검색 할 수 없습니다.';
$string['core.courses.confirmselfenrol'] = '이 강좌에 자신을 등록 하시겠습니까?';
$string['core.courses.downloadcourses'] = '다운로드된 강좌';
$string['core.courses.enrolme'] = '등록하기';
$string['core.courses.errorloadcategories'] = '카테고리를 로드하는 중에 오류가 발생했습니다.';
$string['core.courses.errorloadcourses'] = '강좌를 로드하는 중에 오류가 발생했습니다.';
$string['core.courses.errorsearching'] = '검색하는 동안 오류가 발생했습니다.';
$string['core.courses.errorselfenrol'] = '자체 등록 중 오류가 발생했습니다.';
$string['core.courses.filtermycourses'] = '내 강좌 필터링';
$string['core.courses.notenrollable'] = '이 강좌에 등록 할 수 없습니다.';
$string['core.courses.password'] = '등록키';
$string['core.courses.searchcoursesadvice'] = '강좌 찾기 버튼을 사용하여 손님으로 액세스 할 수있는 강좌를 찾거나 수강 할 수있는 강좌에 등록 할 수 있습니다.';
$string['core.courses.selfenrolment'] = '스스로 등록';
$string['core.courses.totalcoursesearchresults'] = '총 과정 수: {{$a}}';
$string['core.course.useactivityonbrowser'] = '기기의 웹 브라우저를 사용하여 계속 사용할 수 있습니다.';
$string['core.currentdevice'] = '현재 장치';
$string['core.datastoredoffline'] = '데이터를 전송할 수 없기 때문에 장치에 데이터가 저장되었습니다. 나중에 자동으로 전송됩니다.';
$string['core.deletedoffline'] = '오프라인에서 삭제됨';
$string['core.deleting'] = '삭제 중';
$string['core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = '포기';
$string['core.dismiss'] = '버리다';
$string['core.downloading'] = '다운로드 중';
$string['core.emptysplit'] = '왼쪽 패널이 비어 있거나 로드 중인 경우이 페이지는 공백으로 표시됩니다.';
$string['core.errorchangecompletion'] = '완료 상태를 변경하는 중에 오류가 발생했습니다. 다시 시도하십시오.';
$string['core.errordeletefile'] = '파일을 삭제하는 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['core.errordownloading'] = '파일 다운로드 중 오류가 발생했습니다.';
$string['core.errordownloadingsomefiles'] = '파일을 다운로드하는 중 오류가 발생했습니다. 일부 파일이 누락되었을 수 있습니다.';
$string['core.errorfileexistssamename'] = '이 이름의 파일이 이미 있습니다.';
$string['core.errorinvalidform'] = '양식에 잘못된 데이터가 있습니다. 모든 필수 입력란이 채워져 있고 데이터가 유효한지 확인하십시오.';
$string['core.errorinvalidresponse'] = '잘못된 응답이 수신 되었습니다. 오류가 계속되면 사이트 관리자에게 문의하십시오.';
$string['core.errorloadingcontent'] = '내용을 로드하는 중 오류가 발생했습니다.';
$string['core.erroropenfilenoapp'] = '파일 열기 중 오류: 이 유형의 파일을 여는 앱이 없습니다.';
$string['core.erroropenfilenoextension'] = '파일을 여는 중 오류가 발생했습니다. 파일에 확장명이 없습니다.';
$string['core.erroropenpopup'] = '이 활동은 팝업을 열려고 합니다. 앱에서는 지원되지 않습니다.';
$string['core.errorrenamefile'] = '파일의 이름을 바꾸는 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['core.errorsync'] = '동기화 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['core.errorsyncblocked'] = '이 {{$a}}은(는) 진행 중인 프로세스로 인해 지금 동기화 할 수 없습니다. 나중에 다시 시도 해주십시오. 문제가 지속되면 앱을 다시 시작하십시오.';
$string['core.filenameexist'] = '파일 이름이 이미 존재합니다: {{$a}}';
$string['core.fileuploader.audio'] = '오디오';
$string['core.fileuploader.camera'] = '카메라';
$string['core.fileuploader.confirmuploadfile'] = '{{size}}를 업로드하려고 합니다. 계속 하겠습니까?';
$string['core.fileuploader.confirmuploadunknownsize'] = '업로드 크기를 계산할 수 없습니다. 계속 진행하겠습니까?';
$string['core.fileuploader.errorcapturingaudio'] = '오디오 캡처 오류';
$string['core.fileuploader.errorcapturingimage'] = '이미지 캡처 오류';
$string['core.fileuploader.errorcapturingvideo'] = '비디오 캡처 오류';
$string['core.fileuploader.errorgettingimagealbum'] = '앨범에서 이미지를 가져 오는 중 오류가 발생했습니다.';
$string['core.fileuploader.errormustbeonlinetoupload'] = '파일을 업로드하려면 온라인 상태여야 합니다.';
$string['core.fileuploader.errornoapp'] = '이 작업을 수행하기 위해 앱이 설치되어 있지 않습니다.';
$string['core.fileuploader.errorreadingfile'] = '파일을 읽는 중 오류가 발생했습니다.';
$string['core.fileuploader.errorwhileuploading'] = '파일 업로드 중에 오류가 발생했습니다.';
$string['core.fileuploader.file'] = '파일';
$string['core.fileuploader.fileuploaded'] = '파일이 성공적으로 업로드되었습니다.';
$string['core.fileuploader.maxbytesfile'] = '{{$a.file}} 파일이 너무 큽니다. 업로드 할 수있는 최대 크기는 {{$a.size}}입니다.';
$string['core.fileuploader.photoalbums'] = '사진 앨범';
$string['core.fileuploader.readingfile'] = '파일을 읽는 중';
$string['core.fileuploader.selectafile'] = '파일 선택';
$string['core.fileuploader.uploadafile'] = '파일 업로드';
$string['core.fileuploader.uploading'] = '업로드 중';
$string['core.fileuploader.uploadingperc'] = '업로드 중 : {{$a}} %';
$string['core.fileuploader.video'] = '비디오';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.hasdatatosync'] = '이 {{$a}}에 동기화 할 오프라인 데이터가 있습니다.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = '이미지';
$string['core.imageviewer'] = '이미지 뷰어';
$string['core.ios'] = 'iOS';
$string['core.lastdownloaded'] = '마지막으로 다운로드 한 파일';
$string['core.lastsync'] = '마지막 동기화';
$string['core.loadmore'] = '더 많은 로드';
$string['core.login.authenticating'] = '인증 중';
$string['core.login.confirmdeletesite'] = '{{sitename}} 사이트를 삭제 하시겠습니까?';
$string['core.login.connect'] = '연결';
$string['core.login.connecttomoodle'] = '무들 연결';
$string['core.login.contactyouradministrator'] = '추가 도움이 필요하면 사이트 관리자에게 문의하십시오.';
$string['core.login.contactyouradministratorissue'] = '사이트 관리자에게 다음 문제를 확인하도록 요청하십시오: {{$a}}';
$string['core.login.credentialsdescription'] = '로그인하려면 사용자 이름과 비밀번호를 입력하십시오.';
$string['core.login.emailnotmatch'] = '이메일이 일치하지 않습니다.';
$string['core.login.erroraccesscontrolalloworigin'] = '수행하려는 교차 원점 호출이 거부되었습니다. https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium을 확인하십시오.';
$string['core.login.errordeletesite'] = '이 사이트를 삭제하는 중에 오류가 발생했습니다. 다시 시도하십시오.';
$string['core.login.errorupdatesite'] = '사이트 토큰을 업데이트하는 중 오류가 발생했습니다.';
$string['core.login.invalidaccount'] = '로그인 세부 정보를 확인하거나 사이트 관리자에게 사이트 구성을 확인하십시오.';
$string['core.login.invalidmoodleversion'] = '잘못된 무들 버전입니다. 최소 버전은 2.4입니다.';
$string['core.login.invalidsite'] = '사이트 URL이 유효하지 않습니다.';
$string['core.login.invalidtime'] = '잘못된 시간';
$string['core.login.invalidvaluemax'] = '최대 값은 {{$a}}입니다.';
$string['core.login.invalidvaluemin'] = '최소 값은 {{$a}}입니다.';
$string['core.login.localmobileunexpectedresponse'] = 'Moodle Mobile 추가 기능 check가 예기치 않은 응답을 보냈습니다. 표준 모바일 서비스를 사용하여 인증됩니다.';
$string['core.login.loggedoutssodescription'] = '다시 인증 해야 합니다. 브라우저 창에서 사이트에 로그인 해야 합니다.';
$string['core.login.loginbutton'] = '로그인';
$string['core.login.logininsiterequired'] = '브라우저 창에서 사이트에 로그인 해야 합니다.';
$string['core.login.mobileservicesnotenabled'] = '사이트에서 모바일 액세스를 사용하도록 설정하지 않았습니다. 활성화해야 한다고 생각되면 사이트 관리자에게 문의하십시오.';
$string['core.login.newsitedescription'] = '무들 사이트의 URL을 입력하십시오. 이 앱으로 작동하도록 구성되지 않았을 수 있습니다.';
$string['core.login.notloggedin'] = '로그인 해야 합니다.';
$string['core.login.passwordrequired'] = '비밀번호 필요';
$string['core.login.problemconnectingerror'] = '연결에 문제가 있습니다.';
$string['core.login.problemconnectingerrorcontinue'] = '주소를 올바르게 입력했는지 다시 확인하고 다시 시도하십시오.';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA 챌린지 이미지';
$string['core.login.reconnect'] = '재연결';
$string['core.login.reconnectdescription'] = '인증 토큰이 유효하지 않거나 만료되었습니다. 사이트에 다시 연결해야 합니다.';
$string['core.login.reconnectssodescription'] = '인증 토큰이 유효하지 않거나 만료되었습니다. 사이트에 다시 연결해야 합니다. 브라우저 창에서 사이트에 로그인해야 합니다.';
$string['core.login.searchby'] = '검색 기준 :';
$string['core.login.selectsite'] = '귀하의 사이트를 선택하십시오 :';
$string['core.login.signupplugindisabled'] = '{{$a}}이 사용 설정되지 않았습니다.';
$string['core.login.siteaddress'] = '사이트 주소';
$string['core.login.siteinmaintenance'] = '사이트가 유지 관리 모드에 있습니다.';
$string['core.login.sitepolicynotagreederror'] = '사이트 정책이 동의되지 않았습니다.';
$string['core.login.siteurl'] = '사이트 URL';
$string['core.login.siteurlrequired'] = '사이트 URL 필요. 예) <i> http://www.yourmoodlesite.org </i>';
$string['core.login.stillcantconnect'] = '아직도 연결할 수 없습니까?';
$string['core.login.usernamerequired'] = '사용자 이름 필요';
$string['core.login.visitchangepassword'] = '사이트를 방문하여 암호를 변경 하시겠습니까?';
$string['core.login.webservicesnotenabled'] = '사이트에서 웹 서비스를 사용할 수 없습니다. 사용하도록 설정하려면 사이트 관리자에게 문의하십시오.';
$string['core.lostconnection'] = '인증 토큰이 유효하지 않거나 만료되었습니다. 사이트에 다시 연결해야 합니다.';
$string['core.mainmenu.appsettings'] = '앱 설정';
$string['core.mainmenu.changesite'] = '사이트 변경';
$string['core.mainmenu.website'] = '웹 사이트';
$string['core.networkerrormsg'] = '사이트에 연결하는 중에 문제가 발생했습니다. 연결을 확인하고 다시 시도하십시오.';
$string['core.nopasswordchangeforced'] = '암호를 변경하지 않고 계속 진행할 수 없습니다.';
$string['core.notapplicable'] = 'n/a';
$string['core.notsent'] = '전송되지 않음';
$string['core.openfullimage'] = '전체 크기 이미지를 보려면 여기를 클릭하십시오.';
$string['core.openinbrowser'] = '브라우저에서 열기';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = '당겨서 새로 고침';
$string['core.question.errorattachmentsnotsupported'] = '응용 프로그램은 아직 답변을 위한 파일 첨부를 지원하지 않습니다.';
$string['core.question.errorinlinefilesnotsupported'] = '응용 프로그램은 아직 인라인 파일 편집을 지원하지 않습니다.';
$string['core.question.errorquestionnotsupported'] = '이 질문 유형은 앱에서 지원하지 않습니다: {{$a}}.';
$string['core.question.howtodraganddrop'] = '눌러서 선택하고 눌러서 놓으세요.';
$string['core.question.questionmessage'] = '질문 {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = '사이트로 리디렉션됩니다.';
$string['core.requireduserdatamissing'] = '이 사용자에게는 필요한 프로필 데이터가 없습니다. 사이트에 데이터를 입력하고 다시 시도하십시오. <br> {{$a}}';
$string['core.retry'] = '다시 시도';
$string['core.searching'] = '검색 중';
$string['core.settings.about'] = '대해서';
$string['core.settings.appready'] = '앱 준비';
$string['core.settings.cannotsyncoffline'] = '오프라인으로 동기화 할 수 없습니다.';
$string['core.settings.cannotsyncwithoutwifi'] = '현재 설정이 Wi-Fi에 연결된 경우에만 동기화 할 수 있기 때문에 동기화 할 수 없습니다. Wi-Fi 네트워크에 연결하십시오.';
$string['core.settings.cordovadevicemodel'] = '코르도바 장치 모델';
$string['core.settings.deletesitefilestitle'] = '사이트 파일 삭제';
$string['core.settings.enabledownloadsection'] = '섹션 다운로드 활성화';
$string['core.settings.enablerichtexteditor'] = '텍스트 편집기 사용';
$string['core.settings.enablerichtexteditordescription'] = '사용 설정하면 콘텐츠를 입력 할 때 텍스트 편집기를 사용할 수 있습니다.';
$string['core.settings.enablesyncwifi'] = 'Wi-Fi 일 때만 동기화 허용';
$string['core.settings.errordeletesitefiles'] = '사이트 파일 삭제 중 오류가 발생했습니다.';
$string['core.settings.estimatedfreespace'] = '예상 여유 공간';
$string['core.settings.localnotifavailable'] = '로컬 알림 사용 가능';
$string['core.settings.synchronization'] = '동기화';
$string['core.settings.synchronizenow'] = '지금 동기화';
$string['core.settings.syncsettings'] = '동기화 설정';
$string['core.sharedfiles.chooseaccountstorefile'] = '파일을 저장할 계정을 선택하십시오.';
$string['core.sharedfiles.nosharedfilestoupload'] = '여기에 업로드 할 파일이 없습니다. 다른 앱에서 파일을 업로드하려면 파일을 찾은 다음 \'열기\'버튼을 클릭하십시오.';
$string['core.sharedfiles.rename'] = '이름 바꾸기';
$string['core.sharedfiles.sharedfiles'] = '공유 파일';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = '죄송합니다.';
$string['core.tablet'] = '태블릿';
$string['core.thereisdatatosync'] = '동기화 할 오프라인 {{$a}}이 있습니다.';
$string['core.tryagain'] = '다시 시도하십시오.';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = '오!';
$string['core.unexpectederror'] = '예기치 않은 오류. 애플리케이션을 닫았다가 다시 연 다음 다시 시도하십시오.';
$string['core.unicodenotsupported'] = '일부 이모티콘은이 사이트에서 지원되지 않습니다. 이러한 문자는 메시지를 보낼 때 제거됩니다.';
$string['core.unicodenotsupportedcleanerror'] = '유니 코드 문자를 지울 때 빈 텍스트가 발견되었습니다.';
$string['core.unknown'] = '알 수 없는';
$string['core.unzipping'] = '압축을 푸는 중';
$string['core.user.contact'] = '연락처';
$string['core.user.detailsnotavailable'] = '이 사용자의 세부 정보는 사용할 수 없습니다.';
$string['core.user.sendemail'] = '이메일';
$string['core.warningofflinedatadeleted'] = '{{component}} \'{{name}}\'의 오프라인 데이터가 삭제되었습니다. {{error}}';
$string['core.whoops'] = '이런!';
$string['core.whyisthishappening'] = '왜 이런 일이 일어나는 걸까요?';
$string['core.windowsphone'] = '윈도우 폰';
$string['core.wsfunctionnotavailable'] = '웹 서비스 기능을 사용할 수 없습니다.';
$string['pluginname'] = '무들 모바일 언어 문자열';
